# Uses of Class
org.eclipse.emf.cdo.expressions.provider.CharValueItemProvider

Packages that use CharValueItemProvider
Package
Description
org.eclipse.emf.cdo.expressions.provider
The generated EMF edit support of the CDO expressions model.

## Uses of CharValueItemProvider in org.eclipse.emf.cdo.expressions.provider

Fields in org.eclipse.emf.cdo.expressions.provider declared as CharValueItemProvider
Modifier and Type
Field
Description
`protected CharValueItemProvider`
ExpressionsItemProviderAdapterFactory.`charValueItemProvider`
This keeps track of the one adapter used for all `CharValue` instances.